{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "6c7f98fd5b89906a6a02",
  "position": {
    "x": 2.892727885803176,
    "y": 112.48457350272224,
    "z": 4000,
    "height": 30,
    "width": 235,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Geo按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "df58ba169415e9224b5a"
}